Test Project - Feature #706

Test01
10/18/2023 03:35 PM - Kaiyuan LU

Status: New Start date: 10/18/2023
Priority: Normal Due date:

Assignee: Kaiyuan LU % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is the test feature 1 for assignment week 3 by Kaiyuan LU

Subtasks:
Feature # 708: Test02

New

History

#1 - 10/18/2023 03:47 PM - Kaiyuan LU

- Description updated

#2 - 10/18/2023 03:48 PM - Kaiyuan LU

- Description updated

#3 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
